QLTS_DHKH - Lap trinh #4005
D3i tén trang thai duyét phiéu dé nghi mua sam
20/04/2023 15:45 - B Kién Trung

Status: béng Start date: 20/04/2023

Priority: Cao Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202304201545-rjann.png

Trang thai 2. Duyét -> Duyét PQT

History

#1 - 21/04/2023 09:25 - Anonymous

- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Dong

Files
